<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180ad33b4">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>109_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-09-28</dateIngested>
    </extension>
    <titleInfo>
         <title>NOMINATIONS OF CAROLYN LEWIS GALLAGHER, LOUIS J. GIULIANO, AND TONY HAMMOND</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-109shrg27641</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-109shrg27641/html/CHRG-109shrg27641.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-109shrg27641/pdf/CHRG-109shrg27641.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2005-05-19</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>94 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.G 74/9:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-109shrg27641</identifier>
    <identifier type="local">P0b002ee180ad33b4</identifier>
    <identifier type="ILS system id">000591713</identifier>
    <identifier type="former package identifier">f:27641.done.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-09-28</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-12</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-109shrg27641</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-109shrg27641</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>109</congress>
         <session>1</session>
         <number>63</number>
         <heldDate>2005-05-19</heldDate>
         <preferredCitation>S. Hrg. 109-63</preferredCitation>
    </extension>
    <extension>
         <searchTitle>NOMINATIONS OF CAROLYN LEWIS GALLAGHER, LOUIS J. GIULIANO, AND TONY HAMMOND</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-109shrg27641</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Hon. John Cornyn, a U.S. Senator from the State of Texas</witness>
         <witness>Carolyn Lewis Gallagher, to be Governor, U.S. Postal Service</witness>
         <witness>Louis J. Giuliano, to be Governor, U.S. Postal Service</witness>
         <witness>Tony Hammond, to be Commissioner, Postal Rate Commission</witness>
         <witness>Hon. Christopher S. Bond, a U.S. Senator from the State of Missouri</witness>
         <isAppropriation>false</isAppropriation>
         <jacketId>27-641</jacketId>
         <congCommittee authorityId="ssga00" chamber="S" congress="109" type="S">
                                                            
                        
              <name type="authority-standard">Committee on Homeland Security and Governmental Affairs</name>
                                                            
                        
              <name type="authority-short">Homeland Security and Governmental Affairs</name>
                                                        
                    
        </congCommittee>
         <congMember bioGuideId="A000069" chamber="S" congress="109" party="D" role="COMMMEMBER" state="HI">
                                                            
                        
              <name type="parsed">DANIEL K. AKAKA of Hawaii</name>
                                                            
                        
              <name type="authority-fnf">Daniel K. Akaka</name>
                                                            
                        
              <name type="authority-lnf">Akaka, Daniel K.</name>
                                                            
                        
              <name type="authority-other">Daniel Kohikina Akaka</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B000382" chamber="S" congress="109" party="R" role="COMMMEMBER" state="UT">
                                                            
                        
              <name type="parsed">ROBERT F. BENNETT of Utah</name>
                                                            
                        
              <name type="authority-fnf">Robert F. Bennett</name>
                                                            
                        
              <name type="authority-lnf">Bennett, Robert F.</name>
                                                            
                        
              <name type="authority-other">Robert Bennett</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000174" chamber="S" congress="109" party="D" role="COMMMEMBER" state="DE">
                                                            
                        
              <name type="parsed">THOMAS R. CARPER of Delaware</name>
                                                            
                        
              <name type="authority-fnf">Thomas R. Carper</name>
                                                            
                        
              <name type="authority-lnf">Carper, Thomas R.</name>
                                                            
                        
              <name type="authority-other">Mr. Thomas Carper</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000560" chamber="S" congress="109" party="R" role="COMMMEMBER" state="OK">
                                                            
                        
              <name type="parsed">TOM COBURN of Oklahoma</name>
                                                            
                        
              <name type="authority-fnf">Tom Coburn</name>
                                                            
                        
              <name type="authority-lnf">Coburn, Tom</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C001035" chamber="S" congress="109" party="R" role="COMMMEMBER" state="ME">
                                                            
                        
              <name type="parsed">SUSAN M. COLLINS of Maine</name>
                                                            
                        
              <name type="authority-fnf">Susan M. Collins</name>
                                                            
                        
              <name type="authority-lnf">Collins, Susan M.</name>
                                                            
                        
              <name type="authority-other">Ms. Susan Collins</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C001040" chamber="S" congress="109" party="R" role="COMMMEMBER" state="RI">
                                                            
                        
              <name type="parsed">LINCOLN D. CHAFEE of Rhode Island</name>
                                                            
                        
              <name type="authority-fnf">Lincoln Chafee</name>
                                                            
                        
              <name type="authority-lnf">Chafee, Lincoln</name>
                                                            
                        
              <name type="authority-other">Mr. Lincoln D. Chafee</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C001057" chamber="S" congress="109" party="R" role="COMMMEMBER" state="MN">
                                                            
                        
              <name type="parsed">NORM COLEMAN of Minnesota</name>
                                                            
                        
              <name type="authority-fnf">Norm Coleman</name>
                                                            
                        
              <name type="authority-lnf">Coleman, Norm</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000407" chamber="S" congress="109" party="R" role="COMMMEMBER" state="NM">
                                                            
                        
              <name type="parsed">PETE V. DOMENICI of New Mexico</name>
                                                            
                        
              <name type="authority-fnf">Pete V. Domenici</name>
                                                            
                        
              <name type="authority-lnf">Domenici, Pete V.</name>
                                                            
                        
              <name type="authority-other">Pete Vichi Domenici</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000596" chamber="S" congress="109" party="D" role="COMMMEMBER" state="MN">
                                                            
                        
              <name type="parsed">MARK DAYTON of Minnesota</name>
                                                            
                        
              <name type="authority-fnf">Mark Dayton</name>
                                                            
                        
              <name type="authority-lnf">Dayton, Mark</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000123" chamber="S" congress="109" party="D" role="COMMMEMBER" state="NJ">
                                                            
                        
              <name type="parsed">FRANK LAUTENBERG of New Jersey</name>
                                                            
                        
              <name type="authority-fnf">Frank R. Lautenberg</name>
                                                            
                        
              <name type="authority-lnf">Lautenberg, Frank R.</name>
                                                            
                        
              <name type="authority-other">Frank Lautenberg</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000261" chamber="S" congress="109" party="D" role="COMMMEMBER" state="MI">
                                                            
                        
              <name type="parsed">CARL LEVIN of Michigan</name>
                                                            
                        
              <name type="authority-fnf">Carl Levin</name>
                                                            
                        
              <name type="authority-lnf">Levin, Carl</name>
                                                            
                        
              <name type="authority-other">Carl Milton Levin</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000304" chamber="S" congress="109" party="D" role="COMMMEMBER" state="CT">
                                                            
                        
              <name type="parsed">JOSEPH I. LIEBERMAN of Connecticut</name>
                                                            
                        
              <name type="authority-fnf">Joseph I. Lieberman</name>
                                                            
                        
              <name type="authority-lnf">Lieberman, Joseph I.</name>
                                                            
                        
              <name type="authority-other">Joseph Lieberman</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="P000590" chamber="S" congress="109" party="D" role="COMMMEMBER" state="AR">
                                                            
                        
              <name type="parsed">MARK PRYOR of Arkansas</name>
                                                            
                        
              <name type="authority-fnf">Mark L. Pryor</name>
                                                            
                        
              <name type="authority-lnf">Pryor, Mark L.</name>
                                                            
                        
              <name type="authority-other">Mr. Mark Lunsford Pryor</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000888" chamber="S" congress="109" party="R" role="COMMMEMBER" state="AK">
                                                            
                        
              <name type="parsed">TED STEVENS of Alaska</name>
                                                            
                        
              <name type="authority-fnf">Ted Stevens</name>
                                                            
                        
              <name type="authority-lnf">Stevens, Ted</name>
                                                            
                        
              <name type="authority-other">Theodore Stevens</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="V000126" chamber="S" congress="109" party="R" role="COMMMEMBER" state="OH">
                                                            
                        
              <name type="parsed">GEORGE V. VOINOVICH of Ohio</name>
                                                            
                        
              <name type="authority-fnf">George V. Voinovich</name>
                                                            
                        
              <name type="authority-lnf">Voinovich, George V.</name>
                                                            
                        
              <name type="authority-other">George Voinovich</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="W000154" chamber="S" congress="109" party="R" role="COMMMEMBER" state="VA">
                                                            
                        
              <name type="parsed">JOHN W. WARNER of Virginia</name>
                                                            
                        
              <name type="authority-fnf">John Warner</name>
                                                            
                        
              <name type="authority-lnf">Warner, John</name>
                                                            
                        
              <name type="authority-other">John William Warner</name>
                                                        
                    
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Homeland Security and Governmental Affairs</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Daniel K. Akaka</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert F. Bennett</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas R. Carper</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Coburn</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Susan M. Collins</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lincoln Chafee</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Norm Coleman</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Pete V. Domenici</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Dayton</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank R. Lautenberg</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Carl Levin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joseph I. Lieberman</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark L. Pryor</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ted Stevens</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>George V. Voinovich</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Warner</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Hon. John Cornyn, a U.S. Senator from the State of Texas</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Carolyn Lewis Gallagher, to be Governor, U.S. Postal Service</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Louis J. Giuliano, to be Governor, U.S. Postal Service</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Tony Hammond, to be Commissioner, Postal Rate Commission</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Hon. Christopher S. Bond, a U.S. Senator from the State of Missouri</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
</mods>